Subject: RE: WGR Responsibility for Gomez facility.
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 20 Dec 2001 13:14:03 -0800 (PST)

Lou:

I talked with WGR (Phil Moyer and Jack Bates) and the TNRCC concerning the operating (Title V) permit issues at Gomez.  Two Title V permits were applied for by NNG and issued for Gomez.  Title V Permit No. O-00754 is for the gas processing operations and Permit No. O-00759 is for the compressor engines.  I will draft a letter and prepare the appropriate TNRCC forms required to void Permit No. O-00754.  The TNRCC forms will require Responsible Official signatures from Mike Nelson and Danny Pribble.

Charlie
713-646-7217
713-416-6866 (cell)

 -----Original Message-----
From: 	Soldano, Louis  
Sent:	Thursday, December 20, 2001 8:48 AM
To:	Graham, Charlie; Child, Charles
Cc:	Campbell, Larry; Kendrick, William
Subject:	RE: WGR Responsibility for Gomez facility.

Charlie - yes the operating agreement from the summer of 1995 does require WGR to conduct all env activity.  My guess is that there was an oversight but also that the TNRCC won't make an issue out of this.  

Charlie (childs) - let us know what comes up.  thx 

 -----Original Message-----
From: 	Graham, Charlie  
Sent:	Thursday, December 20, 2001 8:39 AM
To:	Soldano, Louis; Child, Charles
Cc:	Campbell, Larry; Kendrick, William
Subject:	RE: WGR Responsibility for Gomez facility.

I received a call from WGR (Bruce Ports 303-450-8401) on Tuesday 12/18.  Seems no permits were filed for the Gomez, Oates or Pikes Peak treaters (which were not running) during the period WGR was operating the plant for us.  WGR did file title V paperwork and paid fees for the Gomez compression that was operating.  Probably no harm since the plants weren't running, but may be a technical violation.  Bruce asked me for some history of operation which I gave him verbally [i.e. Intratex (an Enron affiliate) operated for NNG prior to WGR].  One point I stressed, was that we believed the operating agreement obligated WGR to file any required environmental permits (with or without NNG reminding them) and that NNG was deliberate in not performing duties that WGR was paid to perform. 

Charlie Graham
Phone 402-398-7061
Fax 402-398-7122 
OMA 0629

 -----Original Message-----
From: 	Soldano, Louis  
Sent:	Wednesday, December 19, 2001 4:19 PM
To:	Child, Charles
Cc:	Campbell, Larry; Kendrick, William; Graham, Charlie
Subject:	RE: WGR Responsibility for Gomez facility.

Charlie (Childs)- can you let Larry kow if you need anything after to speak to Phil???  thx....

 -----Original Message-----
From: 	Campbell, Larry  
Sent:	Wednesday, December 19, 2001 4:01 PM
To:	Graham, Charlie; Soldano, Louis
Cc:	Kendrick, William
Subject:	WGR Responsibility for Gomez facility.

Guys, with respect to the above, as you know, WGR was responsible for all compliance submittals during the time that we owned and they operated.  I know in the past, prior to their taking over ownership, I would remind them each year that a particular document was requried.  I figured that when they became owners, they didnt need me anymore.  Louie, you are right, Phil Moyer was the environmental contact for WGR and he was the one I would contact and apprise.  It just so happens that I have copies of previous annual submittals from WGR for the Gomez facility  when the facility was under our ownership, their responsibility.  I even have a copy of the Title V Permit.  When I was told that we no longer owned the faclity, I sent all information I had to WGR, but kept copies of the stuff I had, just in case.  I can send it one more time if you want me too.  Let me know.....